当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : QT-SDK-Linux-opensource-2009.01.bin 安装出错
帖子发表于 : 2009-03-24 20:50 

注册: 2008-11-29 21:30
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
我先在官网下了安装源程序QT-SDK-Linux-opensource-2009.01.bin

下载目录是:~/.tencent/qq/AppData/
转到该目录下运行
$ sudo chmod u+x QT-SDK-Linux-opensource-2009.01.bin
$ sudo ./QT-SDK-Linux-opensource-2009.01.bin
Installer payload initialization failed. This is likely due to an incomplete or corrucpt downloaded file.
我下载的目录没有中文,可还是出错。
我装的系统是Ubuntu 8.10 ,用的是VMware Workstation。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: QT-SDK-Linux-opensource-2009.01.bin 安装出错
帖子发表于 : 2009-04-02 20:49 
头像

注册: 2008-01-12 13:07
帖子: 137
送出感谢: 0 次
接收感谢: 0 次
我来回一下吧(不知你还看不看):

Installer payload initialization failed. This is likely due to an incomplete or corrucpt downloaded file.

安装初始化失败。这可能是因为下载文件不完整后者是破损的。

当然,由于我遇到过这个问题,所以我清楚,它的提示不准确。这个可能由于其他原因。

请将文件移到全英文目录下。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: QT-SDK-Linux-opensource-2009.01.bin 安装出错
帖子发表于 : 2009-04-07 8:20 

注册: 2008-11-29 21:30
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
谢谢你,虽然你的方法解决不了我的问题。我已经自己解决了。
因为我用的是虚拟机,下载速度太慢了,所以我先用外面的XP系统下载,然后用QQ传到虚拟机内。它下在windows系统下,编码好象与Linux底下不一样所以会出错。后来我直接用Linux下载,就没有出错了。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译